html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  list-style: none;
}

body {font: 82%/1.6 "Lucida Sans Unicode",Verdana,Arial,sans-serif; background: #fff; color: #3e4b57; text-align: center;}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.caps {
	font-variant: small-caps;
}
h1 {
	font-size: 1.8em;
	color: #3e4b57;
	font-weight: bold;
	line-height: 1.3em;
	margin: 20px 0 15px 0;
}
h2 {
	font-weight: bold;
	font-size: 1.2em;
	padding: 15px 10px 15px 0;
	color: #617687;
}

a:link, a:visited {
	color: #e33411;
	text-decoration: none;
}
a.caps {
	font-variant: small-caps;
}
a:hover {
	border-bottom: 1px dotted #e33411;
	color: #e33411;
}
/* main structure */
#content {
	width: 100%;
	border-top: 1px solid #dce4ec;
	border-bottom: 1px solid #617687;
	background: url(images/backgrounds/content_bg.jpg) repeat-x;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#adwrap {
	width: 100%;
	border-bottom: 1px solid #617687;
	background: #9ab0c7;
	padding-top: 5px;
}
#headerwrap {
	width: 100%;
	height: 75px;
	border-top: 1px solid #dce4ec;
	border-bottom: 1px solid #617687;
	background: #7d99b7;
}
#tag img {
	position: absolute;
	left: 10px;
	top: -160px;
}
#header {
	width: 900px;
	height: 95px;
	margin: 0 auto;
	position: relative;
}
#header img {
	position: relative;
	margin: 10px 0 15px -200px;
}
#header h1 {
	margin-top: -1000px;
	margin-left: -2000px;
}
#search {
	float: right;
	width: 350px;
	margin-top: 35px;
}
#search form#cse-search-box {
	margin: 3px 0 0 0;
	padding: 0;
	float: right;
	width: 300px;
}
#page {
	width: 850px;
	margin: 0 auto;
	margin-top: 40px;
	padding: 15px 15px 15px 20px;
	text-align: left;
	background: #fff;
}
h1.search {
	text-align: left;
}
#contentmain {
	width: 690px;
	float: right;
}
#contentsub {
	width: 190px;
	float: left;
}
#topnav {
	margin: 50px 0 30px 0;
	text-align: center;
}
#topnav p a:link, #topnav p a:visited {
	color: #3e4b57;
	margin: 0 5px;
	text-decoration: none;
}
#topnav p a:hover {
	color: #e33411;
	border-bottom: 1px dotted #e33411;;
}
#topnav p a.current {
	margin: 0 5px;
	color: #617687;
	cursor: default;
	text-decoration: none;
	border-bottom: none;
}
#mainnav {
	background: #dce4ec;
	text-align: left;
	margin: 0 0 30px 0;
}
ul.menulist, ul.submenu {
   width: 100%;
	border-right: 1px solid #8195a4;
	border-left: 1px solid #dce4ec;
}
ul.menulist li {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #8195a4;
}
ul.submenu {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #8195a4;
	padding-bottom: 10px;
}
ul.submenu li {
	line-height:1.2em;
}
ul.submenu li a:link, ul.submenu li a:visited, ul.submenu li.active a.current, ul.submenu li.active a.current {
	font-size: 0.9em;
	display: block;
	color: #3e5772;
	margin-top: 0;
	padding: 5px 5px 2px 20px;
	background: url(images/backgrounds/list_bg.gif) no-repeat 8px 10px;
}
ul.submenu li a:hover {
	color: #e33411;
	text-decoration: underline;
	border-bottom: none;
}
ul.submenu li.active a.current {
	color: #8195a4;
   background: url(images/backgrounds/list_bg_red.gif) no-repeat 7px 10px;
}
li.active a.current:hover {
	cursor: default;
	text-decoration: none;
}
ul.menulist li, ul.menulist li a:link, ul.menulist li a:visited {
	list-style: none;
	text-decoration: none; 
	padding: 5px 5px 5px 7px;
	line-height: 2.5em;
	color: #567caf;
}
ul.menulist li a:hover {
	color: #e33411;
	border-bottom: none;
}
ul.menulist li a.current {
	color: #8195a4;
	cursor: default;
	padding: 10px;
	line-height: 2.5em;
	text-decoration: none;
	border-bottom: none;
}
.disclaimer {
   border: 1px solid #91A9CA;
	margin: 20px auto;
	padding: 5px;
	text-align: center;
	width: 180px;
	line-height: 1.2em;
}
#hide.disclaimer {
	display: none;
}
.disclaimer h3 {
	color: #617687;
	font-size: 1.1em;
	font-weight: normal;
}
.disclaimer p {
	font-size: 0.9em;
}
#intro {
	width: 460px;
	float: left;
	margin: 0 10px 0 15px;
	padding: 20px;
	text-align: left;
}
#intro p {
	margin-bottom: 10px;
}
dl.feature {
	margin: 0 0 20px 0;
	padding: 0 10px 20px 0;
	line-height: 1.3em;
	border-bottom: 1px dotted #7d99b7;
}
dl.feature dt a:link {
	font-size: 1.1em;
}
dl.feature dt img {
   float: left;
	margin: 0 15px 0 0;
	padding: 3px;
	background: #fff;
	border: 1px solid #8195a4;
}
dl.feature dd {
	margin: 10px 20px 10px 160px;
	font-size: 1em;
}
#topten {
	border-top: 1px dotted #7d99b7;
	margin: 20px 0 0 0;
	width: 98%;
}
ol.topten {
	margin: 20px 0;
	border-bottom: 1px dotted #7d99b7;
	padding: 0 0 15px 0;
	position: relative;
	display: block;
}

ol.topten li span.list_place {
	position: absolute;
	top: 0;
	left: -75px;
	margin: 0;
	padding: 0 3px;
	font-size: 50px;
	font-family: Arial;
	color: #91a9ca;
	border: 1px solid #8195a4;
}
ol.topten li span#ten.list_place {
	padding-left: 0;
}
ol.topten li {
   position: relative;
   margin-left: 75px;
}
ol.topten li h3 {
   font-size: 1.2em;
	font-weight: normal;
	color: #4a6e9d;
	line-height: 1.3em;
	margin-bottom: 7px;
}
ol.topten li h5 {
	font-size: 1em;
}
ol.topten li .image_caption {
	float: right;
	width: 145px;
	margin: 0 0 10px 20px;
}
ol.topten li .image_caption img {
	margin: 0 0 3px 10px;
}
ol.topten li .image_caption h5 {
	text-align: right;
	font-size: 0.9em;
	font-weight: normal;
	color: #617687;
	line-height: 1.2em;
	width: 140px;
}
ol.topten li img {
	float: right;
	padding: 3px;
	background: #fff;
	border: 1px solid #8195a4;
	margin: 0 0 10px 10px;
}
ol.topten li p {
	margin-bottom: 10px;
}
ol.topten li p.subhead {
	color: #617687;
	line-height: 1.3em;
}
ol.topten li p.link {
	color: #7d99b7;
	font-size: 0.9em;
}
#page_nav {
	float: right;
}
#page_nav h4 {
	color: #5a6571;
	text-align: right;
	font-weight: normal;
	padding-bottom: 20px;
}
#page_nav h4 a:visited, #page_nav h4 a:link {
	font-size: 0.9em;
	color: #5a6571;
	text-decoration: none;
	padding: 0 7px;
	font-weight: normal;
	border-bottom: none;
}
#page_nav h4 a:hover {
	color: #e33411;
	text-decoration: underline;
}

#footerwrap {
	width: 100%;
	background: #7d99b7;
	color: #fff;
	padding: 10px 0 20px 0;
	border-top: 1px solid #dce4ec;
}
#footer {
	width: 900px;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
}

#footer p {
	font-size: 0.9em;
}
#footer p a:link, #footer p a:visited {
	color: #fff;
	padding: 0 5px 10px 5px;
}
#footer p a:hover {
	color: #e5e8ed;
	border-bottom: none;
	text-decoration: underline;
}
/* Google ads */

#headerads {
   position: relative;
	margin: 0 auto;
   width: 900px;
	height: 100px;
	text-align: right;
}
#sidebar_ads {
	float: right;
	width: 140px;
	margin-top: 60px;
}
#footerads {
   width: 730px; 
	margin: 0 auto;
	padding: 10px 0;
}
/* Form styling */
form {
	width: 450px;
	margin: 10px 0 30px 0;
}
form span.warning {
	margin-left: 5px;
}
fieldset {
	margin: 0 10px 10px 10px;
	padding: 5px 10px;
	border: 1px solid #91a9ca;
}
fieldset p {
	padding-left: 5px;
	font-size: 1em;
}
legend {
	font-weight: bold;
	margin-left: 0;
   padding-left: 0;
	margin-bottom: 5px;
	color:#7d99b7;
	font-size:1em;
}
label {
	display: block;
	color: #3e5772;
}
input.text {
	display: inline;
	width: 370px;
	margin-bottom: 5px;
}
input:focus, textarea:focus {
	background: #e5e8ed;
}
input.radio {
	width: auto;
	float: left;
	margin-right: 1em;
	margin-top: 0;
}
.submitarea {
	margin: 0 0 10px 25px;
}
form #block p {
	visibility: hidden;
	display: none;
}

#intro .warning {
	color: #e33411;
	font-weight: bold;
	font-size: 1em;
}
#intro h4.warning {
	font-variant: normal;
}
/* end form styling */
#privacy {
	border: 1px solid #91a9ca;
	padding: 10px;
	margin: 20px 0;
	width: 430px;
	color: #617687;
}
#privacy h3 {
	font-variant: small-caps;
	font-weight: bold;
	font-size: 1.2em;
}

#disclaimer {
	width: 150px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
	border: 1px solid #d4bf8d;
	padding: 5px;
}
#disclaimer p a:link, #disclaimer p a:visited {
	color: #333;
	text-decoration: none;
	font-variant: small-caps;
}
#disclaimer p a:hover {
   color: #666;
	text-decoration: underline;
}

/* Floats */

.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block;
	}	

.clearfloat {
	display:block;
	}

